<%
    c = Request().Cookies()
    if c <> null then
        keys = c.keys()
        do while keys.hasMoreElements()
            key = keys.nextElement().toString()
            println(key + " = [" + c.get(key) + "]")
        loop
    end
%>
